.privacydocs {
    height: 55vh;
    overflow-y: auto;
}

.privacydocs .label {
    color: #333;
    font-family: "Metropolis Semi Bold";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
    margin-block: 10px;
}

.privacydocs .description,
.privacydocs .list .bullet {
    color: #333;
    font-family: "Metropolis Regular";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
}

.privacydocs .list .bullet {
    margin-left: 25px;
    list-style-type: disc;
}

/* DARK MODE */
.dark .privacydocs .label,
.dark .privacydocs .description,
.dark .privacydocs .list .bullet {
    color: rgba(255, 255, 255, 0.87);
}
